PHP Manual
Prev |  | Next

# dba_optimize

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_optimize -- Optimize database

## Description

bool dba_optimize ( resource handle )

dba_optimize() optimizes the underlying database.

## Parameters

handle

  The database handler, returned by dba_open() or dba_popen().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

dba_sync()

Prev | Home | Next
dba_open | Up | dba_popen